<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry Class
Members See Also Send Feedback

A class representing a key or data item in a Berkeley DB database

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public class DatabaseEntry : IDisposable

Visual Basic (Declaration)

    Public Class DatabaseEntry _
    	Implements IDisposable

Visual C++

    public ref class DatabaseEntry : IDisposable

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseEntry
BerkeleyDB..::.MultipleDatabaseEntry
BerkeleyDB..::.MultipleKeyDatabaseEntry

# See Also

DatabaseEntry Members
BerkeleyDB Namespace